{% if is_granted('edit', item) == true %}
    <a href="{{ path }}" class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon text-secondary" title="Bearbeiten">
        <div class="mdc-icon-button__ripple"></div>
        edit
    </a>
{% elseif is_granted('view', item) == true and is_granted('edit', item) == false %}
    <a href="{{ path }}" class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon text-secondary">
        <div class="mdc-icon-button__ripple"></div>
        visibility
    </a>
{% endif %}
